{{ attach_library('growhappytheme/lct-contact-us') }} {% include directory ~ '/templates/navigation/menu-new.html.twig' %} {# {{ attach_library('growhappytheme/lct-front') }} {{ page.navigation }} #}
<main role="main">
    {{ page.breadcrumb }}
    <a id="main-content" tabindex="-1"></a>
    {% if (lasturl != "/contact-us") %}
    <form class="form-border" action="{{ url('<front>') }}contactprocess" method="post">
        <div class="bg-primary py-5" style="background-image: url({{ url('<front>') }}themes/growhappytheme/assets/images/bg-head-contact.png); background-size:cover; background-position: 0 bottom; background-repeat:no-repeat;">
            <div class="container my-5 py-5">
                <div class="row">
                    <div class="col-md-12">
                        <h1 class="h2 text-white">Pilih Topik yang<br>Ingin Ibu Tanyakan</h1>
                        <select class="form-select icon-dropdown-primary rounded-lg border-0 font-weight-bold select-location pr-5" name="contact_category" id="contact_category">
								<option class="text-primary" value="saran">Pertanyaan/Saran</option>
								<option class="text-primary" value="saran">Keluhan</option>
								<option class="text-primary" value="saran">Apresiasi</option>
							</select>
                    </div>
                </div>
            </div>
        </div>
        <div class="container py-5">
            <div class="row">
                <div class="col-md-12">
                    <h3 class="text-primary">Informasi Ibu</h3>
                </div>
                <div class="col-md-6 mb-3">
                    <input class="form-control rounded-pill border border-light mw-100" type="text" name="contact_name" id="contact_name" placeholder="Nama">
                </div>
                <div class="col-md-6 mb-3">
                    <input class="form-control rounded-pill border border-light mw-100" type="text" name="contact_familyname" id="contact_familyname" placeholder="Nama Keluarga">
                </div>
                <div class="col-md-6 mb-3">
                    <select class="form-control form-select icon-dropdown-primary rounded-pill border border-light mw-100" name="contact_city" id="contact_city">
							<option value="saran">Kota</option>
							<option value="saran">...</option>
						</select>
                </div>
                <div class="col-md-6 mb-3">
                    <textarea class="form-control rounded-pill border border-light mw-100" name="contact_address" id="contact_address" cols="30" rows="2" placeholder="Alamat"></textarea>
                </div>
                <div class="col-md-12 mt-5">
                    <h3 class="text-primary">Pertanyaan</h3>
                </div>
                <div class="col-md-6 mb-3">
                    <textarea class="form-control rounded-pill border border-light mw-100" name="contact_message" id="contact_message" cols="30" rows="10" placeholder="Pesan Anda"></textarea>
                </div>
                <div class="col-md-6 mb-3">
                    <textarea class="form-control rounded-pill border border-light mw-100" name="contact_description" id="contact_description" cols="30" rows="10" placeholder="Deskripsi Produk"></textarea>
                </div>
                <div class="col-md-12 mt-5">
                    <h3 class="text-primary">Bagaimana kami dapat menghubungi Ibu?</h3>
                </div>
                <div class="col-md-6 mb-3">
                    <input class="form-control rounded-pill border border-light mw-100" type="text" name="contact_name" id="contact_name" placeholder="Nama">
                </div>
                <div class="col-md-6 mb-3">
                    <input class="form-control rounded-pill border border-light mw-100" type="text" name="contact_familyname" id="contact_familyname" placeholder="Nama Keluarga">
                </div>
                <div class="col-md-6 mb-3">
                    <select class="form-control form-select icon-dropdown-primary rounded-pill border border-light mw-100" name="contact_city" id="contact_city">
							<option value="saran">Kota</option>
							<option value="saran">...</option>
						</select>
                </div>
                <div class="col-md-6 mb-3">
                    <textarea class="form-control rounded-pill border border-light mw-100" name="contact_address" id="contact_address" cols="30" rows="5" placeholder="Alamat"></textarea>
                </div>
                <div class="col-md-12 mt-5">
                    <h3 class="text-primary">Unggah Berkas</h3>
                    <div class="my-3 py-5 bg-light text-primary text-center rounded-lg border-light mw-100">
                        Klik di sini untuk unggah Berkas
                    </div>
                    <p class="my-3 text-primary">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione quibusdam, soluta vel, tempore, ullam quidem atque dolorem iusto non rem labore quo illo quam explicabo temporibus assumenda itaque pariatur consequatur!</p>
                    <p class="my-3 text-primary">Lorem ipsum dolor sit amet consectetur adipisicing elit.</p>
                    <div class="form-check my-3">
                        <input class="form-check-input" type="checkbox" value="" id="tnc" name="terms" checked>
                        <label class="form-check-label ml-3" for="tnc">
								Saya setuju ketentuan dan syarat yang berlaku
							</label>
                    </div>
                </div>
                <div class="col-md-6">

                </div>
                <div class="col-md-6">
                    <p>
                        <button type="submit" name="button" class="btn btn-primary rounded-pill my-2 px-5 btn-cta bg-primary text-white text-uppercase border-0"><strong>Kirim Pesan</strong></button>
                    </p>
                </div>
            </div>
        </div>
    </form>
    {% else %} {{ page.content }} {% endif %}
</main>
<footer id="primary-footer">
    {% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
</footer>